.u-section-1 .u-sheet-1 {
  min-height: 549px;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-4 {
  width: 310px;
  margin: 15px auto 65px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 24px;
  }
}